Posted on

Update your iOS as soon as possible

iOS v9.3.3- contains a “very high severity issue” that could let hackers steal passwords with nothing more than a text message. Meanwhile, a second vulnerability allows snoops to exploit FaceTime and listen in on your calls.  

Apple has issued patches for both problems and you need to UPDATE YOUR SOFTWARE to 9.3.3.
Leave a Reply

Your email address will not be published. Required fields are marked *